[VERSION]
IMYFONE_MENU_TYPE=
IMYFONE_MENU_PURCHASE=https://www.imyfone.com/iphone-whatsapp-recovery/purchase/
IMYFONE_MENU_REGISTER=
IMYFONE_MENU_TUTORIAL=https://www.imyfone.com/iphone-whatsapp-recovery/guide/
IMYFONE_MENU_FREQUENTLY_ASKED_QUESTIONS=https://www.imyfone.com/support/technical-faq/
IMYFONE_MENU_WRITE_A_PRODUCT_REVIEW=https://www.imyfone.com/iphone-whatsapp-recovery/reviews/
IMYFONE_MENU_CONTACT_US=https://www.imyfone.com/support/
IMYFONE_MENU_VIEW_FACEBOOK_FAN_PAGE=https://www.facebook.com/imyfone
IMYFONE_MENU_FOLLOW_US_ON_TWITTER=https://twitter.com/iMyfone
IMYFONE_MENU_LANGUAGE=
IMYFONE_MENU_CHECK_FOR_UPDATES=https://www.imyfone.com
IMYFONE_MENU_ABOUT=
IMYFONE_MENU_EXIT=
IMYFONE_MENU_INSTALL_URL=https://www.imyfone.com/thankyou/install-iphone-whatsapp-recovery/
IMYFONE_MENU_START_PURCHASE=https://www.imyfone.com/iphone-whatsapp-recovery/purchase/
IMYFONE_MENU_START_HOME_PAGE=https://www.imyfone.com/
IMYFONE_MENU_START_TUTORIAL=https://www.imyfone.com/iphone-whatsapp-recovery/guide/
IMYFONE_MENU_BY_PRODUCT=
[STATE]
IMYFONE_MENU_TYPE=0
IMYFONE_MENU_PURCHASE=1
IMYFONE_MENU_REGISTER=0
IMYFONE_MENU_TUTORIAL=1
IMYFONE_MENU_FREQUENTLY_ASKED_QUESTIONS=1
IMYFONE_MENU_WRITE_A_PRODUCT_REVIEW=1
IMYFONE_MENU_CONTACT_US=1
IMYFONE_MENU_VIEW_FACEBOOK_FAN_PAGE=1
IMYFONE_MENU_FOLLOW_US_ON_TWITTER=1
IMYFONE_MENU_LANGUAGE=0
IMYFONE_MENU_CHECK_FOR_UPDATES=1
IMYFONE_MENU_ABOUT=0
IMYFONE_MENU_EXIT=0
IMYFONE_MENU_INSTALL_URL=1
IMYFONE_MENU_START_PURCHASE=1
IMYFONE_MENU_START_HOME_PAGE=1
IMYFONE_MENU_START_TUTORIAL=1
IMYFONE_MENU_BY_PRODUCT=0
